From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 08:05:00 -0700 (PDT)

Jim,

I am leaving a binder of material for you with Lucy that includes all of the 
correspondence to date with Verizon.  While you should not feel obliged to 
read all of it by any means, I have tabbed several summaries of meetings or 
calls that we had which might give you a better idea of how obstructive 
Verizon has been thus far; to that extent, I have highlighted certain 
passages as well.  However, I would encourage you to read the June 14th 
letter that we sent to Jeff Masoner (VP of Interconnection Services of 
Verizon Services Corp.) as it provides a general summary of our 
correspondence with Verizon.  The letter is included in the binder.

The critical issues for us are as follows:

1. Verizon has not provided an answer as to whether it will provide terms, 
conditions and prices for OC-3, 12 and 48 loops and OC-48 transport for 
inclusion in an interconnection agreement or supplemental agreement/amendment.

2. Verizon has not provided us with the relevant loop and transport rates for 
the seven states where we seek interconnection (MA, NJ, NY, DC, VA, PA and 
CA).  We sent them specific information regarding central office locations, 
CLLI codes, and mileage for the 7 states, however, in response to their 
request for this information in order to provide us with corresponding rates.

In addition, nobody from Verizon has responded to the letter that we sent to 
Jeff Masoner, nor have any of the deadlines that were set forth in the letter 
been met (e.g., answer inquiry #1 above by June 20th; answer inquiry #2 by 
July 11th).  Please note that there are other issues that still need to be 
discussed and resolved, and a list of those questions is included in the 
binder.  It is my hope that, in the course of mediation, the NY Commission 
would assist us with negotiating all of our issues.

I have asked Lucy to schedule a call for you with Paul Lacouture (President, 
Network Services Group, Verizon Communications) to occur on Monday, July 
16th.  She is in the process of doing so.  Paul Racicot, Stewart Seeligson, 
and Frank Bay are aware of our desire to file for mediation with the NY 
Commission subsequent to your call with Lacouture;  Sue and I will be 
discussing this with Everett on Friday morning.

If you have any additional questions, please let me know.  Although I will be 
traveling, I will check messages and my cell number is 713-851-7770 if you 
need to reach me.  Thank you for your assistance.

Regards,
Lara